Subject: Ticket Assigned - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Sohan Samant                    Hello           08:31 AM, 03rd Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:31 AM, 03rd Oct                   MAX UAE whatsapp bot                    Hello Sohan Samant , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:31 AM, 03rd Oct                     Sohan Samant                    I           08:31 AM, 03rd Oct                   MAX UAE whatsapp bot                    Hi Sohan Samant , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:31 AM, 03rd Oct                     Sohan Samant                    1           08:31 AM, 03rd Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:31 AM, 03rd Oct                     Sohan Samant                    9587338293           08:32 AM, 03rd Oct                   MAX UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it.   You can also easily track your order from My Account > Order History.            08:32 AM, 03rd Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:32 AM, 03rd Oct                     Sohan Samant                    3           08:32 AM, 03rd Oct                   MAX UAE whatsapp bot                    Hi Sohan Samant , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:32 AM, 03rd Oct                     Sohan Samant                    5           08:32 AM, 03rd Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:32 AM, 03rd Oct                   Md                   Hi Sohan , My name is Mohamed. Thank you for contacting us. I will be happy to help you!           08:33 AM, 03rd Oct                     Sohan Samant                    Hello           08:33 AM, 03rd Oct                     Sohan Samant                    Actually i have requested to return a shirt.           08:34 AM, 03rd Oct                     Sohan Samant                    But nobody is here to pickup the shirt yet           08:34 AM, 03rd Oct                   Md                   We see that you are contacting us regarding the order number 9587338293           08:36 AM, 03rd Oct                     Sohan Samant                    Yes           08:36 AM, 03rd Oct                   Md                   We request you to please confirm if this is your correct mobile number (971557082249), So we can assist you further.           08:37 AM, 03rd Oct                     Sohan Samant                    Yes it is           08:37 AM, 03rd Oct                   Md                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:38 AM, 03rd Oct                   Md                   We request you to please allow us some time to resolve this           08:38 AM, 03rd Oct                   Md                   We will update you in your email [email-masked]           08:39 AM, 03rd Oct                   Md                   Is there anything else I can assist you with ?           08:39 AM, 03rd Oct                     Sohan Samant                    Ok           08:40 AM, 03rd Oct                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 AM, 03rd Oct                     Sohan Samant                    Also one more thing           08:41 AM, 03rd Oct                     Sohan Samant                    I haven’t received any sukhrans           08:41 AM, 03rd Oct                   Md                   We would like to know that your Shukrans have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This count starts 14 days from the date you delivered your items for your last purchase.  Please note that it will take 14 days for the Shukran points you have earned from your purchases to appear in your Shukran account.           08:42 AM, 03rd Oct                     Sohan Samant                    Ok noted           08:43 AM, 03rd Oct                   Md                   Is there anything else I can assist you with ?           08:43 AM, 03rd Oct                     Sohan Samant                    No thank you           08:44 AM, 03rd Oct                   Md                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:44 AM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952534